Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(3)

Issue 2398603003: Remove SVN support from checkout.py (Closed)

Created:
2 years, 9 months ago by agable
Modified:
2 years, 8 months ago
Reviewers:
hinoka
CC:
chromium-reviews, dpranke+depot_tools_chromium.org, iannucci+depot_tools_chromium.org
Target Ref:
refs/heads/master
Visibility:
Public.

Description

Patch Set 1 #

Patch Set 2 : Updated patchset dependency #

Patch Set 3 : Updated patchset dependency #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -415 lines) Patch
M apply_issue.py View 1 chunk +0 lines, -2 lines 0 comments Download
M checkout.py View 4 chunks +1 line, -413 lines 0 comments Download

Depends on Patchset:

Dependent Patchsets:

Messages

Total messages: 7 (3 generated)
agable
2 years, 9 months ago (2016-10-05 21:07:27 UTC) #1
hinoka
lgtm !
2 years, 9 months ago (2016-10-06 02:49:50 UTC) #2
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2398603003/40001
2 years, 8 months ago (2016-10-24 23:56:00 UTC) #5
commit-bot: I haz the power
2 years, 8 months ago (2016-10-24 23:59:17 UTC) #7
Message was sent while issue was closed.
Committed patchset #3 (id:40001) as
https://chromium.googlesource.com/chromium/tools/depot_tools/+/c972d189fa4957...

Powered by Google App Engine
This is Rietveld 408576698